<?xml version="1.0" encoding="UTF-8"?>
<!--
	Translation file for 4D products.
	Copyright (C) 2007-2014 4D SAS.
	This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v14">
		<header>
			<note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
			<note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
			<note>\r, \t and \n are meta-characters.</note>
		</header>
		<body>
			<group resname="xbox 4D Compiled Mode errors">
				<trans-unit id="01" resname="ERR_4dcm_1">
					<source>The database or component "{db_name}" requires the component "{required_component_name}".</source>
					<target>The database or component "{db_name}" requires the component "{required_component_name}".</target>
					<note>Error while loading a compiled component.</note>
				</trans-unit>
				<trans-unit id="02" resname="ERR_4dcm_2">
					<source>The database or component "{db_name}" requires a method named "{required_method_name}" in the component "{required_component_name}".</source>
					<target>The database or component "{db_name}" requires a method named "{required_method_name}" in the component "{required_component_name}".</target>
					<note>Error while loading a compiled component.</note>
				</trans-unit>
				<trans-unit id="03" resname="ERR_4dcm_3">
					<source>The argument list for the method named "{required_method_name}" in the component "{required_component_name}" is incompatible with the database or component "{db_name}".</source>
					<target>The argument list for the method named "{required_method_name}" in the component "{required_component_name}" is incompatible with the database or component "{db_name}".</target>
					<note>Error while loading a compiled component.</note>
				</trans-unit>
				<trans-unit id="04" resname="ERR_4dcm_4">
					<source>Component "{db_name}" needs component "{required_component_name}" to be compiled.</source>
					<target>Component "{db_name}" needs component "{required_component_name}" to be compiled.</target>
					<note>Error while loading a compiled component.</note>
				</trans-unit>
				<trans-unit id="05" resname="ERR_4dcm_5">
					<source>Failed to allocate memory for compiled runtime information while loading database or component "{db_name}".</source>
					<target>Failed to allocate memory for compiled runtime information while loading database or component "{db_name}".</target>
					<note>Error while loading a compiled db.</note>
				</trans-unit>
				<trans-unit id="06" resname="ERR_4dcm_6">
					<source>Could not find compiled runtime information while loading database or component "{db_name}".</source>
					<target>Could not find compiled runtime information while loading database or component "{db_name}".</target>
					<note>Error while loading a compiled db.</note>
				</trans-unit>
				<trans-unit id="07" resname="ERR_4dcm_7">
					<source>The Unicode setting in "{db_name}" does not match the compiled runtime information.</source>
					<target>The Unicode setting in "{db_name}" does not match the compiled runtime information.</target>
					<note>Internal Error while loading a compiled db.</note>
				</trans-unit>
				<trans-unit id="08" resname="ERR_4dcm_8">
					<source>The arguments sent by the "{db_name}" database or component to the "{required_method_name}" method of the "{required_component_name}" component are incompatible with the expected ones.</source>
					<target>The arguments sent by the "{db_name}" database or component to the "{required_method_name}" method of the "{required_component_name}" component are incompatible with the expected ones.</target>
				</trans-unit>
				<trans-unit id="09" resname="ERR_4dcm_9">
					<source>The database or component "{db_name}" needs to be recompiled.</source>
					<target>The database or component "{db_name}" needs to be recompiled.</target>
				</trans-unit>
				<trans-unit id="10" resname="ERR_4dcm_10">
					<source>Cannot load uncompiled component "{db_name}" because the host has been opened in compiled mode.</source>
					<target>Cannot load uncompiled component "{db_name}" because the host has been opened in compiled mode.</target>
				</trans-unit>
				<trans-unit id="11" resname="ERR_4dcm_11">
					<source>Duplicate component "{db_name}" in the 'Components' folder.</source>
					<target>Duplicate component "{db_name}" in the 'Components' folder.</target>
				</trans-unit>
				<trans-unit id="24" resname="ERR_4dcm_12">
					<source>Cannot load component "{required_component_name}" because the "{db_name}" database or component needs to be recompiled with it.</source>
					<target>Cannot load component "{required_component_name}" because the "{db_name}" database or component needs to be recompiled with it.</target>
				</trans-unit>
				<trans-unit id="26" resname="ERR_4dcm_13">
					<source>The database or component "{db_name}" requires the method named "{required_method_name}" in the component "{required_component_name}" to be thread-safe.</source>
					<target>The database or component "{db_name}" requires the method named "{required_method_name}" in the component "{required_component_name}" to be thread-safe.</target>
				</trans-unit>
			</group>
			<group resname="Plugin errors">
				<trans-unit id="01" resname="ERR_PLUG_1">
					<source>The executable could not be loaded.</source>
					<target>The executable could not be loaded.</target>
					<note>Error while loading a plugin.</note>
				</trans-unit>
				<trans-unit id="02" resname="ERR_PLUG_2">
					<source>Not enough privileges.</source>
					<target>Not enough privileges.</target>
					<note>Access forbidden by user and groups policy.</note>
				</trans-unit>
				<trans-unit id="03" resname="ERR_PLUG_3">
					<source>Incompatible version. You need to upgrade your plugin.</source>
					<target>Incompatible version. You need to upgrade your plugin.</target>
				</trans-unit>
				<trans-unit id="04" resname="ERR_PLUG_4">
					<source>No license available.</source>
					<target>No licence available.</target>
				</trans-unit>
				<trans-unit id="05" resname="ERR_PLUG_5">
					<source>Malformed plugin.</source>
					<target>Malformed plugin.</target>
					<note>It seems the plugin has been hacked.</note>
				</trans-unit>
				<trans-unit id="06" resname="ERR_PLUG_6">
					<source>Plugin not intended for this platform.</source>
					<target>Plugin not intended for this platform.</target>
				</trans-unit>
				<trans-unit id="07" resname="ERR_PLUG_7">
					<source>The demonstration period has expired.</source>
					<target>The demonstration period has expired.</target>
				</trans-unit>
				<trans-unit id="25" resname="ERR_PLUG_8">
					<source>Incompatible version (not extended). You need to upgrade your plugin.</source>
					<target>Incompatible version (not extended). You need to upgrade your plugin.</target>
				</trans-unit>
      </group>
			<group resname="Execution errors">
				<trans-unit id="15" resname="Exe_Error">
					<source>Error</source>
					<target>Error</target>
				</trans-unit>
				<trans-unit id="16" resname="Exe_ErrorWhenExecutingTheMethod">
					<source>Error when executing the method "{methodname}"</source>
					<target>Error when executing the method "{methodname}"</target>
				</trans-unit>
				<trans-unit id="17" resname="Exe_AtLineNumber">
					<source>at line number {linenumber}</source>
					<target>at line number {linenumber}</target>
				</trans-unit>
				<trans-unit id="18" resname="Exe_ErrorWhenLoadingTheMethod">
					<source>Error when loading the method "{methodname}"</source>
					<target>Error when loading the method "{methodname}"</target>
				</trans-unit>
				<trans-unit id="19" resname="Exe_CompactingFailed">
					<source>Compacting failed. The original data was not replaced.</source>
					<target>Compacting failed. The original data was not replaced.</target>
				</trans-unit>
			</group>
			<group resname="Form and Methods">
				<trans-unit id="1" resname="DelMethodObject">
					<source>Are you sure you want to delete the method of this object?</source>
					<target>Are you sure you want to delete the method of this object?</target>
				</trans-unit>
				<trans-unit id="2" resname="DelFormPage">
					<source>Are you sure you want to delete this page of the form?</source>
					<target>Are you sure you want to delete this page of the form?</target>
				</trans-unit>
				<trans-unit id="3" resname="RevertFormSavedVersion">
					<source>Do you want to revert to the most recently saved version of this form?</source>
					<target>Do you want to revert to the most recently saved version of this form?</target>
				</trans-unit>
				<trans-unit id="4" resname="InsertNewPageInForm">
					<source>Do you really want to insert a new page in the form?</source>
					<target>Do you really want to insert a new page in the form?</target>
				</trans-unit>
				<trans-unit id="5" resname="DelAllCustomTemplates">
					<source>Are you sure you want to delete all the custom templates (of the database)?</source>
					<target>Are you sure you want to delete all the custom templates (of the database)?</target>
				</trans-unit>
				<trans-unit id="6" resname="RevertMethodSavedVersion">
					<source>Do you want to revert to the most recently saved version of this method?</source>
					<target>Do you want to revert to the most recently saved version of this method?</target>
				</trans-unit>
				<trans-unit id="7" resname="DelSelectedPicture">
					<source>Are you sure you want to delete the selected picture?</source>
					<target>Are you sure you want to delete the selected picture?</target>
				</trans-unit>
				<trans-unit id="8" resname="DelObjectFromObjectsLibrary">
					<source>Are you sure you want to delete this object from the objects library?</source>
					<target>Are you sure you want to delete this object from the objects library?</target>
				</trans-unit>
				<trans-unit id="9" resname="ReplaceContent">
					<source>Are you sure you want to replace the content?</source>
					<target>Are you sure you want to replace the content?</target>
				</trans-unit>
				<trans-unit id="10" resname="ChangeCurrentName">
					<source>Are you sure you want to change the current name?</source>
					<target>Are you sure you want to change the current name?</target>
				</trans-unit>
				<trans-unit id="11" resname="SureToQuit">
					<source>Are you sure you want to quit?</source>
					<target>Are you sure you want to quit?</target>
				</trans-unit>
				<trans-unit id="12" resname="DelCustomTemplate">
					<source>Are you sure you want to delete the selected custom template?</source>
					<target>Are you sure you want to delete the selected custom template?</target>
				</trans-unit>
			</group>

			<group resname="4D_Documents">
				<trans-unit id="1" resname="4D_Docu_SaveChanges">
					<source>Do you want to save the changes you made to the document?</source>
					<target>Do you want to save the changes you made to the document?</target>
				</trans-unit>
				<trans-unit id="2" resname="4D_Docu_LoseChanges">
					<source>Your changes will be lost if you don't save them.</source>
					<target>Your changes will be lost if you don't save them.</target>
				</trans-unit>
			</group>

			<group resname="WA_ErrorMessages">
				<trans-unit id="1" resname="WA_ComponentNotLoaded">
					<source>The &quot;Web Area&quot; component could not be loaded.</source>
					<target>The &quot;Web Area&quot; component could not be loaded.</target>
				</trans-unit>
			</group>

			<group resname="Application_ErrorMessages">
				<trans-unit id="1" resname="Appl_NoValidLicenseNumber">
					<source>This application does not have a valid license number or the license has expired.</source>
					<target>This application does not have a valid license number or the license has expired.</target>
				</trans-unit>
				<trans-unit id="2" resname="Appl_MustBeIntegratedToaDB">
					<source>This application must be integrated into a 4D database in order to be used.</source>
					<target>This application must be integrated into a 4D database in order to be used.</target>
				</trans-unit>
				<trans-unit id="3" resname="Appl_ReturnToDesignNotPossible">
					<source>This action is not allowed. The license has expired or the license is missing or the license does not allow to return to Design mode.</source>
					<target>This action is not allowed. The license has expired or the license is missing or the license does not allow to return to Design mode.</target>
				</trans-unit>
				<trans-unit id="4" resname="Appl_CannotStartInDesignMode">
					<source>This database cannot be started in Design mode. It will be opened in Application mode.</source>
					<target>This database cannot be started in Design mode. It will be opened in Application mode.</target>
				</trans-unit>
				<trans-unit id="5" resname="Appl_LicenceNotAccurate">
					<source>The license has expired or the license is missing or the license does not allow starting in Design mode.</source>
					<target>The license has expired or the license is missing or the license does not allow starting in Design mode.</target>
				</trans-unit>
			</group>

			<group resname="FastCGI_ErrorMessages">
				<trans-unit id="1" resname="ERR_FCGI_1">
					<source>Stream from fcgi server is empty.</source>
					<target>Stream from fcgi server is empty.</target>
				</trans-unit>
				<trans-unit id="2" resname="ERR_FCGI_2">
					<source>Incompatible fcgi versions (FCGI_VERSION).</source>
					<target>Incompatible fcgi versions (FCGI_VERSION).</target>
				</trans-unit>
				<trans-unit id="3" resname="ERR_FCGI_3">
					<source>Unknown fcgi header type.</source>
					<target>Unknown fcgi header type.</target>
				</trans-unit>
				<trans-unit id="4" resname="ERR_FCGI_4">
					<source>Nothing to send or to receive.</source>
					<target>Nothing to send or to receive.</target>
				</trans-unit>
				<trans-unit id="5" resname="ERR_FCGI_5">
					<source>Data to be sent is greater than the maximum size allowed (FCGI_MAX_LENGTH).</source>
					<target>Data to be sent is greater than the maximum size allowed (FCGI_MAX_LENGTH).</target>
				</trans-unit>
				<trans-unit id="6" resname="ERR_FCGI_6">
					<source>Cannot read/write data to fcgi server, or error while reading the result buffer.</source>
					<target>Cannot read/write data to fcgi server, or error while reading the result buffer.</target>
				</trans-unit>
				<trans-unit id="7" resname="ERR_FCGI_100">
					<source>Unable to connect to the fcgi server.</source>
					<target>Unable to connect to the fcgi server.</target>
				</trans-unit>
				<trans-unit id="8" resname="ERR_FCGI_101">
					<source>Timeout reached while receiving data from the fcgi server.</source>
					<target>Timeout reached while receiving data from the fcgi server.</target>
				</trans-unit>
				<trans-unit id="9" resname="ERR_FCGI_500">
					<source>FastCGI client error in context "{context}".
Environment info: UseExternalServer = {use_ext}, ip = {ip}, port = {port}, ExecutablePath = {path}.</source>
					<target>FastCGI client error in context "{context}".
Environment info: UseExternalServer = {use_ext}, ip = {ip}, port = {port}, ExecutablePath = {path}.</target>
				</trans-unit>
			</group>

			<group resname="PHP_ErrorMessages">
				<trans-unit id="1" resname="ERR_PHP__1">
					<source>Cannot quit php-fcgi because at least one script is executing.</source>
					<target>Cannot quit php-fcgi because at least one script is executing.</target>
				</trans-unit>
				<trans-unit id="1" resname="ERR_PHP__2">
					<source>Cannot execute the script because php-fcgi is quitting.</source>
					<target>Cannot execute the script because php-fcgi is quitting.</target>
				</trans-unit>
			</group>

			<group id="49" resname="ODBC_ErrorMessages">
				<trans-unit id="1" resname="ERR_ODBC__1">
					<source>General ODBC error.</source>
					<target>General ODBC error.</target>
				</trans-unit>
				<trans-unit id="2" resname="ERR_ODBC__2">
					<source>There is no open connection.</source>
					<target>There is no open connection.</target>
				</trans-unit>
				<trans-unit id="3" resname="ERR_ODBC__3">
					<source>Option cannot be set on an open cursor.</source>
					<target>Option cannot be set on an open cursor.</target>
				</trans-unit>
				<trans-unit id="4" resname="ERR_ODBC__4">
					<source>Not a valid option.</source>
					<target>Not a valid option.</target>
				</trans-unit>
				<trans-unit id="5" resname="ERR_ODBC__5">
					<source>Invalid variable type.</source>
					<target>Invalid variable type.</target>
				</trans-unit>
				<trans-unit id="6" resname="ERR_ODBC__6">
					<source>Already opened statement.</source>
					<target>Already opened statement.</target>
				</trans-unit>
				<trans-unit id="7" resname="ERR_ODBC__7">
					<source>No opened statement.</source>
					<target>No opened statement.</target>
				</trans-unit>
				<trans-unit id="8" resname="ERR_ODBC__8">
					<source>Problem on the variables size, use only arrays having the same size.</source>
					<target>Problem on the variables size, use only arrays having the same size.</target>
				</trans-unit>
				<trans-unit id="9" resname="ERR_ODBC__9">
					<source>More input variables than allowed by the query.</source>
					<target>More input variables than allowed by the query.</target>
				</trans-unit>
				<trans-unit id="10" resname="ERR_ODBC__10">
					<source>Cannot use fields of different tables.</source>
					<target>Cannot use fields of different tables.</target>
				</trans-unit>
				<trans-unit id="11" resname="ERR_ODBC__11">
					<source>Cannot use fields and variables at the same time.</source>
					<target>Cannot use fields and variables at the same time.</target>
				</trans-unit>
				<trans-unit id="12" resname="ERR_ODBC__12">
					<source>Arrays are not managed by this command.</source>
					<target>Arrays are not managed by this command.</target>
				</trans-unit>
				<trans-unit id="13" resname="ERR_ODBC__13">
					<source>Array of null size.</source>
					<target>Array of null size.</target>
				</trans-unit>
				<trans-unit id="14" resname="ERR_ODBC__14">
					<source>Impossible to use ODBC: iODBC framework not present.</source>
					<target>Impossible to use ODBC: iODBC framework not present.</target>
				</trans-unit>
				<trans-unit id="15" resname="ERR_ODBC__15">
					<source>Memory allocation error.</source>
					<target>Memory allocation error.</target>
				</trans-unit>
				<trans-unit id="16" resname="ERR_ODBC__16">
					<source>Cannot use a picture array.</source>
					<target>Cannot use a picture array.</target>
				</trans-unit>
				<trans-unit id="17" resname="ERR_ODBC__17">
					<source>Syntax error in the query.</source>
					<target>Syntax error in the query.</target>
				</trans-unit>
				<trans-unit id="18" resname="ERR_ODBC__18">
					<source>This driver doesn’t use the asynchronous mode.</source>
					<target>This driver doesn’t use the asynchronous mode.</target>
				</trans-unit>
				<trans-unit id="19" resname="ERR_ODBC__19">
					<source>Error in the query.</source>
					<target>Error in the query.</target>
				</trans-unit>
				<trans-unit id="20" resname="ERR_ODBC__20">
					<source>Stop requested.</source>
					<target>Stop requested.</target>
				</trans-unit>
				<trans-unit id="21" resname="ERR_ODBC__21">
					<source>Error in the ODBC import/export.</source>
					<target>Error in the ODBC import/export.</target>
				</trans-unit>
				<trans-unit id="22" resname="ERR_ODBC__22">
					<source>Error returned by the driver via the connection.</source>
					<target>Error returned by the driver via the connection.</target>
				</trans-unit>
				<trans-unit id="23" resname="ERR_ODBC__23">
					<source>Error returned by the driver via the statement.</source>
					<target>Error returned by the driver via the statement.</target>
				</trans-unit>
			</group>

			<group resname="ComponentBridge_ErrorMessages">
				<trans-unit id="1" resname="ERR_BRDG_1101">
					<source>Method does not exist.</source>
					<target>Method does not exist.</target>
				</trans-unit>
				<trans-unit id="2" resname="ERR_BRDG_1102">
					<source>NULL input parameter not allowed.</source>
					<target>NULL input parameter not allowed.</target>
				</trans-unit>
				<trans-unit id="3" resname="ERR_BRDG_1103">
					<source>Bad input parameter type in 4D method call.</source>
					<target>Bad input parameter type in 4D method call.</target>
				</trans-unit>
				<trans-unit id="4" resname="ERR_BRDG_1104">
					<source>Failed to execute 4D method call.</source>
					<target>Failed to execute 4D method call.</target>
				</trans-unit>
				<trans-unit id="5" resname="ERR_BRDG_1105">
					<source>Authentication failed.</source>
					<target>Authentication failed.</target>
				</trans-unit>
				<trans-unit id="6" resname="ERR_BRDG_1106">
					<source>Access to 4D method denied.</source>
					<target>Access to 4D method denied.</target>
				</trans-unit>
				<trans-unit id="7" resname="ERR_BRDG_1107">
					<source>Invalid argument.</source>
					<target>Invalid argument.</target>
				</trans-unit>
				<trans-unit id="8" resname="ERR_BRDG_1108">
					<source>Invalid internal state.</source>
					<target>Invalid internal state.</target>
				</trans-unit>
				<trans-unit id="9" resname="ERR_BRDG_1109">
					<source>CHANGE CURRENT USER was not called.</source>
					<target>CHANGE CURRENT USER was not called.</target>
				</trans-unit>
				<trans-unit id="10" resname="ERR_BRDG_1110">
					<source>Schema already exists.</source>
					<target>Schema already exists.</target>
				</trans-unit>
				<trans-unit id="11" resname="ERR_BRDG_1111">
					<source>Schema does not exist.</source>
					<target>Schema does not exist.</target>
				</trans-unit>
				<trans-unit id="12" resname="ERR_BRDG_1112">
					<source>User group does not exist.</source>
					<target>User group does not exist.</target>
				</trans-unit>
			</group>

			<group resname="XmlStruct_ErrorMessages">
				<trans-unit id="1" resname="XmlStruct_FailedToParseDefinition">
					<source>Impossible to import the structure.
The xml structure elements definition is probably damaged.</source>
					<target>Impossible to import the structure.
The xml structure elements definition is probably damaged.</target>
				</trans-unit>
				<trans-unit id="2" resname="XmlStruct_FailedToCreateElements">
					<source>Impossible to import all structure elements.
The xml definition contains invalid elements that where ignored.</source>
					<target>Impossible to import all structure elements.
The xml definition contains invalid elements that where ignored.</target>
				</trans-unit>
			</group>

			<group resname="LDAP for 4D errors">
				<trans-unit id="1" resname="ERR_LD4D_1001">
					<source>You are already logged in for an LDAP Directory.</source>
					<target>You are already logged in for an LDAP Directory.</target>
				</trans-unit>
				<trans-unit id="2" resname="ERR_LD4D_1002">
					<source>LDAP Component can't be loaded.</source>
					<target>LDAP Component can't be loaded.</target>
				</trans-unit>
				<trans-unit id="3" resname="ERR_LD4D_1003">
					<source>You are not logged in for an LDAP Directory.</source>
					<target>You are not logged in for an LDAP Directory.</target>
				</trans-unit>
				<trans-unit id="4" resname="ERR_LD4D_1004">
					<source>The scope value "{p1}" is not supported.</source>
					<target>The scope value "{p1}" is not supported.</target>
				</trans-unit>
				<trans-unit id="5" resname="ERR_LD4D_1005">
					<source>Invalid parameter value for {p1}.</source>
					<target>Invalid parameter value for {p1}.</target>
				</trans-unit>
				<trans-unit id="6" resname="ERR_LD4D_1006">
					<source>The size of attributes array and the size of the attributes return type array doesn't match.</source>
					<target>The size of attributes array and the size of the attributes return type array doesn't match.</target>
				</trans-unit>
			</group>

			<group resname="Listbox errors">
				<trans-unit id="1" resname="ERR_LB_no4DviewLicence">
					<source>Missing 4D View license.</source>
					<target>Missing 4D View license.</target>
				</trans-unit>
				<trans-unit id="2" resname="ERR_LB_tooHigh">
					<source>The value must be lower than or equal to $1.</source>
					<target>The value must be lower than or equal to $1.</target>
				</trans-unit>
				<trans-unit id="3" resname="ERR_LB_tooLow">
					<source>The value must be greater than or equal to $1.</source>
					<target>The value must be greater than or equal to $1.</target>
				</trans-unit>
				<trans-unit id="4" resname="ERR_LB_outOfRange">
					<source>The value must be between $1 and $2.</source>
					<target>The value must be between $1 and $2.</target>
				</trans-unit>
				<trans-unit id="5" resname="ERR_LB_noViewLicense">
					<source>4D View license required.</source>
					<target>4D View license required.</target>
				</trans-unit>
			</group>

			<group resname="SSO Errors">
				<trans-unit id="001" resname="ERR_NEGO_1">
					<source>Fail to acquire credentials.</source>
					<target>Fail to acquire credentials.</target>
				</trans-unit>
				<trans-unit id="002" resname="ERR_NEGO_2">
					<source>Fail to build security context.</source>
					<target>Fail to build security context.</target>
				</trans-unit>
				<trans-unit id="003" resname="ERR_NEGO_3">
					<source>Fail to query security context.</source>
					<target>Fail to query security context.</target>
				</trans-unit>
				<trans-unit id="004" resname="ERR_NEGO_4">
					<source>Fail to get security token info.</source>
					<target>Fail to get security token info.</target>
				</trans-unit>
				<trans-unit id="005" resname="ERR_NEGO_5">
					<source>Fail to lookup account.</source>
					<target>Fail to lookup account.</target>
				</trans-unit>
			</group>
			
			         <group resname="STR# 29" id="29">
            <trans-unit id="1" resname="A &quot;(&quot; was expected.">
               <source>A "(" was expected.</source>
               <target>A "(" was expected.</target>
            </trans-unit>
            <trans-unit id="2" resname="A field was expected.">
               <source>A field was expected.</source>
               <target>A field was expected.</target>
            </trans-unit>
            <trans-unit id="3" resname="This command may be executed only on a field in a subtable.">
               <source>This command may be executed only on a field in a subtable.</source>
               <target>This command may be executed only on a field in a subtable.</target>
            </trans-unit>
            <trans-unit id="4" resname="Parameters in the list must all be of the same type.">
               <source>Parameters in the list must all be of the same type.</source>
               <target>Parameters in the list must all be of the same type.</target>
            </trans-unit>
            <trans-unit id="5" resname="There is no table to apply the command to.">
               <source>There is no table to apply the command to.</source>
               <target>There is no table to apply the command to.</target>
            </trans-unit>
            <trans-unit id="6" resname="This command may only be executed on a field of type Subtable.">
               <source>This command may only be executed on a field of type Subtable.</source>
               <target>This command may only be executed on a field of type Subtable.</target>
            </trans-unit>
            <trans-unit id="7" resname="A Numeric argument was expected.">
               <source>A Numeric argument was expected.</source>
               <target>A Numeric argument was expected.</target>
            </trans-unit>
            <trans-unit id="8" resname="An Alphanumeric argument was expected.">
               <source>An Alphanumeric argument was expected.</source>
               <target>An Alphanumeric argument was expected.</target>
            </trans-unit>
            <trans-unit id="9" resname="The result of a conditional test was expected.">
               <source>The result of a conditional test was expected.</source>
               <target>The result of a conditional test was expected.</target>
            </trans-unit>
            <trans-unit id="10" resname="The command cannot be applied to this field type.">
               <source>The command cannot be applied to this field type.</source>
               <target>The command cannot be applied to this field type.</target>
            </trans-unit>
            <trans-unit id="11" resname="The command cannot be applied between two conditional tests.">
               <source>The command cannot be applied between two conditional tests.</source>
               <target>The command cannot be applied between two conditional tests.</target>
            </trans-unit>
            <trans-unit id="12" resname="The command cannot be applied between two Numeric arguments.">
               <source>The command cannot be applied between two Numeric arguments.</source>
               <target>The command cannot be applied between two Numeric arguments.</target>
            </trans-unit>
            <trans-unit id="13" resname="The command cannot be applied between two Alphanumeric arguments.">
               <source>The command cannot be applied between two Alphanumeric arguments.</source>
               <target>The command cannot be applied between two Alphanumeric arguments.</target>
            </trans-unit>
            <trans-unit id="14" resname="The command cannot be applied between two Date arguments.">
               <source>The command cannot be applied between two Date arguments.</source>
               <target>The command cannot be applied between two Date arguments.</target>
            </trans-unit>
            <trans-unit id="15" resname="This operation is not compatible with the two arguments.">
               <source>This operation is not compatible with the two arguments.</source>
               <target>This operation is not compatible with the two arguments.</target>
            </trans-unit>
            <trans-unit id="16" resname="This field has no relation.">
               <source>This field has no relation.</source>
               <target>This field has no relation.</target>
            </trans-unit>
            <trans-unit id="17" resname="A table was expected.">
               <source>A table was expected.</source>
               <target>A table was expected.</target>
            </trans-unit>
            <trans-unit id="18" resname="Field types are incompatible.">
               <source>Field types are incompatible.</source>
               <target>Field types are incompatible.</target>
            </trans-unit>
            <trans-unit id="19" resname="This field is not indexed.">
               <source>This field is not indexed.</source>
               <target>This field is not indexed.</target>
            </trans-unit>
            <trans-unit id="20" resname="An &quot;=&quot; was expected.">
               <source>An "=" was expected.</source>
               <target>An "=" was expected.</target>
            </trans-unit>
            <trans-unit id="21" resname="The method does not exist.">
               <source>The method does not exist.</source>
               <target>The method does not exist.</target>
            </trans-unit>
            <trans-unit id="22" resname="The fields must belong to the same table or subtable for Order by or Charts.">
               <source>The fields must belong to the same table or subtable for Order by or Charts.</source>
               <target>The fields must belong to the same table or subtable for Order by or Charts.</target>
            </trans-unit>
            <trans-unit id="23" resname="A &quot;&lt;&quot; or &quot;&gt;&quot; was expected.">
               <source>A "&lt;" or "&gt;" was expected.</source>
               <target>A "&lt;" or "&gt;" was expected.</target>
            </trans-unit>
            <trans-unit id="24" resname="A &quot;;&quot; was expected.">
               <source>A ";" was expected.</source>
               <target>A ";" was expected.</target>
            </trans-unit>
            <trans-unit id="25" resname="There are too many fields for an Order by.">
               <source>There are too many fields for an Order by.</source>
               <target>There are too many fields for an Order by.</target>
            </trans-unit>
            <trans-unit id="26" resname="The field type cannot be Text, Picture or Subtable.">
               <source>The field type cannot be Text, Picture or Subtable.</source>
               <target>The field type cannot be Text, Picture or Subtable.</target>
            </trans-unit>
            <trans-unit id="27" resname="The field must be prefixed by its table name.">
               <source>The field must be prefixed by its table name.</source>
               <target>The field must be prefixed by its table name.</target>
            </trans-unit>
            <trans-unit id="28" resname="The field type must be Numeric.">
               <source>The field type must be Numeric.</source>
               <target>The field type must be Numeric.</target>
            </trans-unit>
            <trans-unit id="29" resname="The value must be 1 or 0.">
               <source>The value must be 1 or 0.</source>
               <target>The value must be 1 or 0.</target>
            </trans-unit>
            <trans-unit id="30" resname="A variable was expected.">
               <source>A variable was expected.</source>
               <target>A variable was expected.</target>
            </trans-unit>
            <trans-unit id="31" resname="There is no menu bar with this number.">
               <source>There is no menu bar with this number.</source>
               <target>There is no menu bar with this number.</target>
            </trans-unit>
            <trans-unit id="32" resname="A date was expected.">
               <source>A date was expected.</source>
               <target>A date was expected.</target>
            </trans-unit>
            <trans-unit id="33" resname="Unimplemented command or function.">
               <source>Unimplemented command or function.</source>
               <target>Unimplemented command or function.</target>
            </trans-unit>
            <trans-unit id="34" resname="#34">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="35" resname="The sets are from different tables.">
               <source>The sets are from different tables.</source>
               <target>The sets are from different tables.</target>
            </trans-unit>
            <trans-unit id="36" resname="Invalid table name">
               <source>Invalid table name</source>
               <target>Invalid table name</target>
            </trans-unit>
            <trans-unit id="37" resname="A &quot;:=&quot; was expected.">
               <source>A ":=" was expected.</source>
               <target>A ":=" was expected.</target>
            </trans-unit>
            <trans-unit id="38" resname="This is a function, not a procedure.">
               <source>This is a function, not a procedure.</source>
               <target>This is a function, not a procedure.</target>
            </trans-unit>
            <trans-unit id="39" resname="The set does not exist.">
               <source>The set does not exist.</source>
               <target>The set does not exist.</target>
            </trans-unit>
            <trans-unit id="40" resname="This is a procedure, not a function.">
               <source>This is a procedure, not a function.</source>
               <target>This is a procedure, not a function.</target>
            </trans-unit>
            <trans-unit id="41" resname="A variable or field belonging to a subtable was expected.">
               <source>A variable or field belonging to a subtable was expected.</source>
               <target>A variable or field belonging to a subtable was expected.</target>
            </trans-unit>
            <trans-unit id="42" resname="The record cannot be pushed onto the stack.">
               <source>The record cannot be pushed onto the stack.</source>
               <target>The record cannot be pushed onto the stack.</target>
            </trans-unit>
            <trans-unit id="43" resname="The function cannot be found.">
               <source>The function cannot be found.</source>
               <target>The function cannot be found.</target>
            </trans-unit>
            <trans-unit id="44" resname="The method cannot be found.">
               <source>The method cannot be found.</source>
               <target>The method cannot be found.</target>
            </trans-unit>
            <trans-unit id="45" resname="Field or variable expected.">
               <source>Field or variable expected.</source>
               <target>Field or variable expected.</target>
            </trans-unit>
            <trans-unit id="46" resname="A Numeric or Alphanumeric argument was expected.">
               <source>A Numeric or Alphanumeric argument was expected.</source>
               <target>A Numeric or Alphanumeric argument was expected.</target>
            </trans-unit>
            <trans-unit id="47" resname="The field type must be Alphanumeric.">
               <source>The field type must be Alphanumeric.</source>
               <target>The field type must be Alphanumeric.</target>
            </trans-unit>
            <trans-unit id="48" resname="Syntax error.">
               <source>Syntax error.</source>
               <target>Syntax error.</target>
            </trans-unit>
            <trans-unit id="49" resname="This operator cannot be used here.">
               <source>This operator cannot be used here.</source>
               <target>This operator cannot be used here.</target>
            </trans-unit>
            <trans-unit id="50" resname="These operators cannot be used together.">
               <source>These operators cannot be used together.</source>
               <target>These operators cannot be used together.</target>
            </trans-unit>
            <trans-unit id="51" resname="Plug-in not implemented">
               <source>Plug-in not implemented</source>
               <target>Plug-in not implemented</target>
            </trans-unit>
            <trans-unit id="52" resname="An array was expected or the type of the array was not appropriate.">
               <source>An array was expected or the type of the array was not appropriate.</source>
               <target>An array was expected or the type of the array was not appropriate.</target>
            </trans-unit>
            <trans-unit id="53" resname="Indice out of range.">
               <source>Indice out of range.</source>
               <target>Indice out of range.</target>
            </trans-unit>
            <trans-unit id="54" resname="Argument types are incompatible.">
               <source>Argument types are incompatible.</source>
               <target>Argument types are incompatible.</target>
            </trans-unit>
            <trans-unit id="55" resname="A Boolean argument was expected.">
               <source>A Boolean argument was expected.</source>
               <target>A Boolean argument was expected.</target>
            </trans-unit>
            <trans-unit id="56" resname="Field, variable or table expected.">
               <source>Field, variable or table expected.</source>
               <target>Field, variable or table expected.</target>
            </trans-unit>
            <trans-unit id="57" resname="An operator was expected.">
               <source>An operator was expected.</source>
               <target>An operator was expected.</target>
            </trans-unit>
            <trans-unit id="58" resname="A &quot;)&quot; was expected.">
               <source>A ")" was expected.</source>
               <target>A ")" was expected.</target>
            </trans-unit>
            <trans-unit id="59" resname="This kind of argument was not expected here.">
               <source>This kind of argument was not expected here.</source>
               <target>This kind of argument was not expected here.</target>
            </trans-unit>
            <trans-unit id="60" resname="A parameter or a local variable cannot be used in an EXECUTE statement in a compiled database.">
               <source>A parameter or a local variable cannot be used in an EXECUTE statement in a compiled database.</source>
               <target>A parameter or a local variable cannot be used in an EXECUTE statement in a compiled database.</target>
            </trans-unit>
            <trans-unit id="61" resname="The type of an array cannot be modified in a compiled database.">
               <source>The type of an array cannot be modified in a compiled database.</source>
               <target>The type of an array cannot be modified in a compiled database.</target>
            </trans-unit>
            <trans-unit id="62" resname="This command cannot be applied to a subtable.">
               <source>This command cannot be applied to a subtable.</source>
               <target>This command cannot be applied to a subtable.</target>
            </trans-unit>
            <trans-unit id="63" resname="The field is not indexed.">
               <source>The field is not indexed.</source>
               <target>The field is not indexed.</target>
            </trans-unit>
            <trans-unit id="64" resname="A picture field or variable was expected.">
               <source>A picture field or variable was expected.</source>
               <target>A picture field or variable was expected.</target>
            </trans-unit>
            <trans-unit id="65" resname="The value must contain 4 characters.">
               <source>The value must contain 4 characters.</source>
               <target>The value must contain 4 characters.</target>
            </trans-unit>
            <trans-unit id="66" resname="The value must contain 3 characters or less.">
               <source>The value must contain 3 characters or less.</source>
               <target>The value must contain 3 characters or less.</target>
            </trans-unit>
            <trans-unit id="67" resname="This command cannot be executed on 4D Server.">
               <source>This command cannot be executed on 4D Server.</source>
               <target>This command cannot be executed on 4D Server.</target>
            </trans-unit>
            <trans-unit id="68" resname="A list was expected.">
               <source>A list was expected.</source>
               <target>A list was expected.</target>
            </trans-unit>
            <trans-unit id="69" resname="An external window reference was expected.">
               <source>An external window reference was expected.</source>
               <target>An external window reference was expected.</target>
            </trans-unit>
            <trans-unit id="70" resname="The command cannot be applied between two Picture arguments.">
               <source>The command cannot be applied between two Picture arguments.</source>
               <target>The command cannot be applied between two Picture arguments.</target>
            </trans-unit>
            <trans-unit id="71" resname="The SET PRINT MARKER command can only be called in the header of a form being printed.">
               <source>The SET PRINT MARKER command can only be called in the header of a form being printed.</source>
               <target>The SET PRINT MARKER command can only be called in the header of a form being printed.</target>
            </trans-unit>
            <trans-unit id="72" resname="A pointer array was expected">
               <source>A pointer array was expected</source>
               <target>A pointer array was expected</target>
            </trans-unit>
            <trans-unit id="73" resname="A numeric array was expected">
               <source>A numeric array was expected</source>
               <target>A numeric array was expected</target>
            </trans-unit>
            <trans-unit id="74" resname="The size of arrays does not match">
               <source>The size of arrays does not match</source>
               <target>The size of arrays does not match</target>
            </trans-unit>
            <trans-unit id="75" resname="No pointer on local arrays.">
               <source>No pointer on local arrays.</source>
               <target>No pointer on local arrays.</target>
            </trans-unit>
            <trans-unit id="76" resname="Bad array type.">
               <source>Bad array type.</source>
               <target>Bad array type.</target>
            </trans-unit>
            <trans-unit id="77" resname="Bad variable name">
               <source>Bad variable name</source>
               <target>Bad variable name</target>
            </trans-unit>
            <trans-unit id="78" resname="Invalid or unspecified sort parameter">
               <source>Invalid or unspecified sort parameter</source>
               <target>Invalid or unspecified sort parameter</target>
            </trans-unit>
            <trans-unit id="79" resname="This command cannot be executed during the draw of a list.">
               <source>This command cannot be executed during the draw of a list.</source>
               <target>This command cannot be executed during the draw of a list.</target>
            </trans-unit>
            <trans-unit id="80" resname="Too many query arguments.">
               <source>Too many query arguments.</source>
               <target>Too many query arguments.</target>
            </trans-unit>
            <trans-unit id="81" resname="The form was not found">
               <source>The form was not found</source>
               <target>The form was not found</target>
            </trans-unit>
            <trans-unit id="82" resname="This command cannot be executed on 4D.">
               <source>This command cannot be executed on 4D.</source>
               <target>This command cannot be executed on 4D.</target>
            </trans-unit>
            <trans-unit id="83" resname="Backward Compatibility Syntax error.">
               <source>Backward Compatibility Syntax Error. This method was tokenized with a newer version of 4D. Please open method and retokenize (CTRL-Enter) if you believe line to be correct.</source>
               <target>Backward Compatibility Syntax Error. This method was tokenized with a newer version of 4D. Please open method and retokenize (CTRL-Enter) if you believe line to be correct.</target>
            </trans-unit>
         </group>

			         <group resname="STR# 142" id="142">
            <trans-unit id="1" resname="Foreground">
               <source>Foreground</source>
               <target>Foreground</target>
            </trans-unit>
            <trans-unit id="2" resname="Background">
               <source>Background</source>
               <target>Background</target>
            </trans-unit>
            <trans-unit id="3" resname="4D was expecting ">
               <source>4D was expecting </source>
               <target>4D was expecting </target>
            </trans-unit>
            <trans-unit id="4" resname="." translate="no">
               <source>.</source>
            </trans-unit>
            <trans-unit id="5" resname=" or ">
               <source> or </source>
               <target> or </target>
            </trans-unit>
         </group>
         <group resname="STR# 35" id="35">
            <trans-unit id="1" resname="This command can&apos;t be used in a form method.">
               <source>This command can't be used in a form method.</source>
               <target>This command can't be used in a form method.</target>
            </trans-unit>
            <trans-unit id="2" resname="x" translate="no">
               <source>x</source>
            </trans-unit>
            <trans-unit id="3" resname="This command can&apos;t be used because a record of the table [^] is in a form.">
               <source>This command can't be used because a record of the table [^] is in a form.</source>
               <target>This command can't be used because a record of the table [^] is in a form.</target>
            </trans-unit>
            <trans-unit id="4" resname="This command can only be used in a form method.">
               <source>This command can only be used in a form method.</source>
               <target>This command can only be used in a form method.</target>
            </trans-unit>
            <trans-unit id="5" resname="The DIALOG form can&apos;t be the current input or output form.">
               <source>The DIALOG form can't be the current input or output form.</source>
               <target>The DIALOG form can't be the current input or output form.</target>
            </trans-unit>
            <trans-unit id="6" resname="Program interrupted by user.">
               <source>Program interrupted by user.</source>
               <target>Program interrupted by user.</target>
            </trans-unit>
            <trans-unit id="7" resname="This command can only be used during printing.">
               <source>This command can only be used during printing.</source>
               <target>This command can only be used during printing.</target>
            </trans-unit>
            <trans-unit id="8" resname="This method or this function cannot be called when printing is underway.">
               <source>This method or this function cannot be called when printing is underway.</source>
               <target>This method or this function cannot be called when printing is underway.</target>
            </trans-unit>
            <trans-unit id="9" resname="This method or this function cannot be called when a print job is started.">
               <source>This method or this function cannot be called when a print job is started.</source>
               <target>This method or this function cannot be called when a print job is started.</target>
            </trans-unit>
         </group>
         <group resname="STR# 91" id="91">
            <trans-unit id="1" resname="The database cannot be used.">
               <source>The database cannot be used.</source>
               <target>The database cannot be used.</target>
            </trans-unit>
            <trans-unit id="2" resname="The Standard Choices file may be damaged.">
               <source>The Standard Choices file may be damaged.</source>
               <target>The Standard Choices file may be damaged.</target>
            </trans-unit>
            <trans-unit id="3" resname="The structure of the database may be damaged.">
               <source>The structure of the database may be damaged.</source>
               <target>The structure of the database may be damaged.</target>
            </trans-unit>
            <trans-unit id="4" resname="The database free space table may be damaged.">
               <source>The database free space table may be damaged.</source>
               <target>The database free space table may be damaged.</target>
            </trans-unit>
            <trans-unit id="5" resname="The database menu table may be damaged.">
               <source>The database menu table may be damaged.</source>
               <target>The database menu table may be damaged.</target>
            </trans-unit>
            <trans-unit id="6" resname="The database project method table may be damaged.">
               <source>The database project method table may be damaged.</source>
               <target>The database project method table may be damaged.</target>
            </trans-unit>
            <trans-unit id="7" resname="The database password table may be damaged.">
               <source>The database password table may be damaged.</source>
               <target>The database password table may be damaged.</target>
            </trans-unit>
            <trans-unit id="8" resname="The database could not be created.">
               <source>The database could not be created.</source>
               <target>The database could not be created.</target>
            </trans-unit>
            <trans-unit id="9" resname="The structure could not be saved.">
               <source>The structure could not be saved.</source>
               <target>The structure could not be saved.</target>
            </trans-unit>
            <trans-unit id="10" resname="The index file could not be created for this field.">
               <source>The index file could not be created for this field.</source>
               <target>The index file could not be created for this field.</target>
            </trans-unit>
            <trans-unit id="11" resname="The index file is damaged and cannot be used.">
               <source>The index file is damaged and cannot be used.</source>
               <target>The index file is damaged and cannot be used.</target>
            </trans-unit>
            <trans-unit id="12" resname="The parameter block could not be updated.">
               <source>The parameter block could not be updated.</source>
               <target>The parameter block could not be updated.</target>
            </trans-unit>
            <trans-unit id="13" resname="The copy of the structure could not be saved.">
               <source>The copy of the structure could not be saved.</source>
               <target>The copy of the structure could not be saved.</target>
            </trans-unit>
            <trans-unit id="14" resname="The form could not be loaded.">
               <source>The form could not be loaded.</source>
               <target>The form could not be loaded.</target>
            </trans-unit>
            <trans-unit id="15" resname="The method could not be loaded.">
               <source>The method could not be loaded.</source>
               <target>The method could not be loaded.</target>
            </trans-unit>
            <trans-unit id="16" resname="The form could not be saved.">
               <source>The form could not be saved.</source>
               <target>The form could not be saved.</target>
            </trans-unit>
            <trans-unit id="17" resname="The method could not be saved.">
               <source>The method could not be saved.</source>
               <target>The method could not be saved.</target>
            </trans-unit>
            <trans-unit id="18" resname="The form could not be created.">
               <source>The form could not be created.</source>
               <target>The form could not be created.</target>
            </trans-unit>
            <trans-unit id="19" resname="The method could not be created.">
               <source>The method could not be created.</source>
               <target>The method could not be created.</target>
            </trans-unit>
            <trans-unit id="20" resname="The address of the record cannot be read.">
               <source>The address of the record cannot be read.</source>
               <target>The address of the record cannot be read.</target>
            </trans-unit>
            <trans-unit id="21" resname="The address of the record cannot be written.">
               <source>The address of the record cannot be written.</source>
               <target>The address of the record cannot be written.</target>
            </trans-unit>
            <trans-unit id="22" resname="The record cannot be read.">
               <source>The record cannot be read.</source>
               <target>The record cannot be read.</target>
            </trans-unit>
            <trans-unit id="23" resname="The record cannot be written.">
               <source>The record cannot be written.</source>
               <target>The record cannot be written.</target>
            </trans-unit>
            <trans-unit id="24" resname="The table of addresses cannot be extended.  Use a backup of your database.">
               <source>The table of addresses cannot be extended.  Use a backup of your database.</source>
               <target>The table of addresses cannot be extended.  Use a backup of your database.</target>
            </trans-unit>
            <trans-unit id="25" resname="The record cannot be added to the database.">
               <source>The record cannot be added to the database.</source>
               <target>The record cannot be added to the database.</target>
            </trans-unit>
            <trans-unit id="26" resname="The TEXT document cannot be created.">
               <source>The TEXT document cannot be created.</source>
               <target>The TEXT document cannot be created.</target>
            </trans-unit>
            <trans-unit id="27" resname="The TEXT document cannot be opened.">
               <source>The TEXT document cannot be opened.</source>
               <target>The TEXT document cannot be opened.</target>
            </trans-unit>
            <trans-unit id="28" resname="The variable(s) cannot be created.">
               <source>The variable(s) cannot be created.</source>
               <target>The variable(s) cannot be created.</target>
            </trans-unit>
            <trans-unit id="29" resname="The variable(s) cannot be written.">
               <source>The variable(s) cannot be written.</source>
               <target>The variable(s) cannot be written.</target>
            </trans-unit>
            <trans-unit id="30" resname="The variable(s) cannot be read.">
               <source>The variable(s) cannot be read.</source>
               <target>The variable(s) cannot be read.</target>
            </trans-unit>
            <trans-unit id="31" resname="The set cannot be read.">
               <source>The set cannot be read.</source>
               <target>The set cannot be read.</target>
            </trans-unit>
            <trans-unit id="32" resname="The set cannot be written.">
               <source>The set cannot be written.</source>
               <target>The set cannot be written.</target>
            </trans-unit>
            <trans-unit id="33" resname="The ASCII map cannot be read.">
               <source>The ASCII map cannot be read.</source>
               <target>The ASCII map cannot be read.</target>
            </trans-unit>
            <trans-unit id="34" resname="The report cannot be read.">
               <source>The report cannot be read.</source>
               <target>The report cannot be read.</target>
            </trans-unit>
            <trans-unit id="35" resname="The ASCII map cannot be written.">
               <source>The ASCII map cannot be written.</source>
               <target>The ASCII map cannot be written.</target>
            </trans-unit>
            <trans-unit id="36" resname="The report cannot be written.">
               <source>The report cannot be written.</source>
               <target>The report cannot be written.</target>
            </trans-unit>
            <trans-unit id="37" resname="The query document cannot be read.">
               <source>The query document cannot be read.</source>
               <target>The query document cannot be read.</target>
            </trans-unit>
            <trans-unit id="38" resname="The query document cannot be written.">
               <source>The query document cannot be written.</source>
               <target>The query document cannot be written.</target>
            </trans-unit>
            <trans-unit id="39" resname="The formula cannot be read.">
               <source>The formula cannot be read.</source>
               <target>The formula cannot be read.</target>
            </trans-unit>
            <trans-unit id="40" resname="The formula cannot be written.">
               <source>The formula cannot be written.</source>
               <target>The formula cannot be written.</target>
            </trans-unit>
            <trans-unit id="41" resname="The TEXT document cannot be read.">
               <source>The TEXT document cannot be read.</source>
               <target>The TEXT document cannot be read.</target>
            </trans-unit>
            <trans-unit id="42" resname="The TEXT document cannot be written.">
               <source>The TEXT document cannot be written.</source>
               <target>The TEXT document cannot be written.</target>
            </trans-unit>
            <trans-unit id="43" resname="Method cannot be called.">
               <source>Method cannot be called.</source>
               <target>Method cannot be called.</target>
            </trans-unit>
            <trans-unit id="44" resname="Resource cannot be deleted.">
               <source>Resource cannot be deleted.</source>
               <target>Resource cannot be deleted.</target>
            </trans-unit>
            <trans-unit id="45" resname="The selection cannot be printed.">
               <source>The selection cannot be printed.</source>
               <target>The selection cannot be printed.</target>
            </trans-unit>
            <trans-unit id="46" resname="The form cannot be printed.">
               <source>The form cannot be printed.</source>
               <target>The form cannot be printed.</target>
            </trans-unit>
            <trans-unit id="47" resname="The method cannot be printed.">
               <source>The method cannot be printed.</source>
               <target>The method cannot be printed.</target>
            </trans-unit>
            <trans-unit id="48" resname="The graph cannot be printed.">
               <source>The graph cannot be printed.</source>
               <target>The graph cannot be printed.</target>
            </trans-unit>
            <trans-unit id="49" resname="The passwords cannot be printed.">
               <source>The passwords cannot be printed.</source>
               <target>The passwords cannot be printed.</target>
            </trans-unit>
            <trans-unit id="50" resname="The structure cannot be printed.">
               <source>The structure cannot be printed.</source>
               <target>The structure cannot be printed.</target>
            </trans-unit>
            <trans-unit id="51" resname="The report cannot be printed.">
               <source>The report cannot be printed.</source>
               <target>The report cannot be printed.</target>
            </trans-unit>
            <trans-unit id="52" resname="Communication interrupted.">
               <source>Communication interrupted.</source>
               <target>Communication interrupted.</target>
            </trans-unit>
            <trans-unit id="53" resname="The variable cannot be created.">
               <source>The variable cannot be created.</source>
               <target>The variable cannot be created.</target>
            </trans-unit>
            <trans-unit id="54" resname="The variable cannot be modified.">
               <source>The variable cannot be modified.</source>
               <target>The variable cannot be modified.</target>
            </trans-unit>
            <trans-unit id="55" resname="The set cannot be created.">
               <source>The set cannot be created.</source>
               <target>The set cannot be created.</target>
            </trans-unit>
            <trans-unit id="56" resname="The document cannot be opened.">
               <source>The document cannot be opened.</source>
               <target>The document cannot be opened.</target>
            </trans-unit>
            <trans-unit id="57" resname="The table cannot be created.">
               <source>The table cannot be created.</source>
               <target>The table cannot be created.</target>
            </trans-unit>
            <trans-unit id="58" resname="The subtable cannot be created.">
               <source>The subtable cannot be created.</source>
               <target>The subtable cannot be created.</target>
            </trans-unit>
            <trans-unit id="59" resname="The allocation table cannot be updated.">
               <source>The allocation table cannot be updated.</source>
               <target>The allocation table cannot be updated.</target>
            </trans-unit>
            <trans-unit id="60" resname="The content of the Pasteboard cannot be pasted.">
               <source>The content of the Pasteboard cannot be pasted.</source>
               <target>The content of the Pasteboard cannot be pasted.</target>
            </trans-unit>
            <trans-unit id="61" resname="Cut or copy cannot be performed.">
               <source>Cut or copy cannot be performed.</source>
               <target>Cut or copy cannot be performed.</target>
            </trans-unit>
            <trans-unit id="62" resname="The array cannot be resized.">
               <source>The array cannot be resized.</source>
               <target>The array cannot be resized.</target>
            </trans-unit>
            <trans-unit id="63" resname="The method cannot be executed.">
               <source>The method cannot be executed.</source>
               <target>The method cannot be executed.</target>
            </trans-unit>
            <trans-unit id="64" resname="Records cannot be created.">
               <source>Records cannot be created.</source>
               <target>Records cannot be created.</target>
            </trans-unit>
            <trans-unit id="65" resname="Records cannot be deleted.">
               <source>Records cannot be deleted.</source>
               <target>Records cannot be deleted.</target>
            </trans-unit>
            <trans-unit id="66" resname="Records cannot be read.">
               <source>Records cannot be read.</source>
               <target>Records cannot be read.</target>
            </trans-unit>
            <trans-unit id="67" resname="Records cannot be written.">
               <source>Records cannot be written.</source>
               <target>Records cannot be written.</target>
            </trans-unit>
            <trans-unit id="68" resname="The array cannot be duplicated.">
               <source>The array cannot be duplicated.</source>
               <target>The array cannot be duplicated.</target>
            </trans-unit>
            <trans-unit id="69" resname="The report cannot be opened.">
               <source>The report cannot be opened.</source>
               <target>The report cannot be opened.</target>
            </trans-unit>
            <trans-unit id="70" resname="The report cannot be saved.">
               <source>The report cannot be saved.</source>
               <target>The report cannot be saved.</target>
            </trans-unit>
            <trans-unit id="71" resname="The label form cannot be opened.">
               <source>The label form cannot be opened.</source>
               <target>The label form cannot be opened.</target>
            </trans-unit>
            <trans-unit id="72" resname="The label form cannot be saved.">
               <source>The label form cannot be saved.</source>
               <target>The label form cannot be saved.</target>
            </trans-unit>
            <trans-unit id="73" resname="The list of users and groups cannot be saved.">
               <source>The list of users and groups cannot be saved.</source>
               <target>The list of users and groups cannot be saved.</target>
            </trans-unit>
            <trans-unit id="74" resname="The list of users and groups cannot be read.">
               <source>The list of users and groups cannot be read.</source>
               <target>The list of users and groups cannot be read.</target>
            </trans-unit>
            <trans-unit id="75" resname="The document cannot be opened.">
               <source>The document cannot be opened.</source>
               <target>The document cannot be opened.</target>
            </trans-unit>
            <trans-unit id="76" resname="The document cannot be created.">
               <source>The document cannot be created.</source>
               <target>The document cannot be created.</target>
            </trans-unit>
            <trans-unit id="77" resname="Choice list cannot be created.">
               <source>Choice list cannot be created.</source>
               <target>Choice list cannot be created.</target>
            </trans-unit>
            <trans-unit id="78" resname="Record cannot be received.">
               <source>Record cannot be received.</source>
               <target>Record cannot be received.</target>
            </trans-unit>
            <trans-unit id="79" resname="Record cannot be sent.">
               <source>Record cannot be sent.</source>
               <target>Record cannot be sent.</target>
            </trans-unit>
            <trans-unit id="80" resname="Transaction cannot be completed.">
               <source>Transaction cannot be completed.</source>
               <target>Transaction cannot be completed.</target>
            </trans-unit>
            <trans-unit id="81" resname="Print resources cannot be loaded.">
               <source>Print resources cannot be loaded.</source>
               <target>Print resources cannot be loaded.</target>
            </trans-unit>
            <trans-unit id="82" resname="A new connection cannot be opened.">
               <source>A new connection cannot be opened.</source>
               <target>A new connection cannot be opened.</target>
            </trans-unit>
            <trans-unit id="83" resname="The named selection cannot be created.">
               <source>The named selection cannot be created.</source>
               <target>The named selection cannot be created.</target>
            </trans-unit>
            <trans-unit id="84" resname="This named selection cannot be duplicated.">
               <source>This named selection cannot be duplicated.</source>
               <target>This named selection cannot be duplicated.</target>
            </trans-unit>
            <trans-unit id="85" resname="The path cannot be saved.">
               <source>The path cannot be saved.</source>
               <target>The path cannot be saved.</target>
            </trans-unit>
            <trans-unit id="86" resname="The array cannot be used to build a selection.">
               <source>The array cannot be used to build a selection.</source>
               <target>The array cannot be used to build a selection.</target>
            </trans-unit>
            <trans-unit id="87" resname="The selection cannot be used to build an array.">
               <source>The selection cannot be used to build an array.</source>
               <target>The selection cannot be used to build an array.</target>
            </trans-unit>
            <trans-unit id="88" resname="The log file cannot be imported.">
               <source>The log file cannot be imported.</source>
               <target>The log file cannot be imported.</target>
            </trans-unit>
            <trans-unit id="89" resname="A new menu bar cannot be created.">
               <source>A new menu bar cannot be created.</source>
               <target>A new menu bar cannot be created.</target>
            </trans-unit>
            <trans-unit id="90" resname="The menu bar cannot be deleted.">
               <source>The menu bar cannot be deleted.</source>
               <target>The menu bar cannot be deleted.</target>
            </trans-unit>
            <trans-unit id="91" resname="This log file cannot be selected.">
               <source>This log file cannot be selected.</source>
               <target>This log file cannot be selected.</target>
            </trans-unit>
            <trans-unit id="92" resname="The backup command was not completed.">
               <source>The backup command was not completed.</source>
               <target>The backup command was not completed.</target>
            </trans-unit>
            <trans-unit id="93" resname="&apos;On event call&apos; process could not be created.">
               <source>'On event call' process could not be created.</source>
               <target>'On event call' process could not be created.</target>
            </trans-unit>
            <trans-unit id="94" resname="&apos;On serial port call&apos; process could not be created.">
               <source>'On serial port call' process could not be created.</source>
               <target>'On serial port call' process could not be created.</target>
            </trans-unit>
            <trans-unit id="95" resname="You cannot go into the Design Environment because the process could not be created.">
               <source>You cannot go into the Design Environment because the process could not be created.</source>
               <target>You cannot go into the Design Environment because the process could not be created.</target>
            </trans-unit>
            <trans-unit id="96" resname="The process could not be created.">
               <source>The process could not be created.</source>
               <target>The process could not be created.</target>
            </trans-unit>
            <trans-unit id="97" resname="The picture cannot be compressed.">
               <source>The picture cannot be compressed.</source>
               <target>The picture cannot be compressed.</target>
            </trans-unit>
            <trans-unit id="98" resname="The picture cannot be read and compressed from file.">
               <source>The picture cannot be read and compressed from file.</source>
               <target>The picture cannot be read and compressed from file.</target>
            </trans-unit>
            <trans-unit id="99" resname="The picture cannot be saved.">
               <source>The picture cannot be saved.</source>
               <target>The picture cannot be saved.</target>
            </trans-unit>
            <trans-unit id="100" resname="The plug-in method cannot be executed.">
               <source>The plug-in method cannot be executed.</source>
               <target>The plug-in method cannot be executed.</target>
            </trans-unit>
            <trans-unit id="101" resname="The process cannot be hidden.">
               <source>The process cannot be hidden.</source>
               <target>The process cannot be hidden.</target>
            </trans-unit>
            <trans-unit id="102" resname="The virtual table cannot be created.">
               <source>The virtual table cannot be created.</source>
               <target>The virtual table cannot be created.</target>
            </trans-unit>
            <trans-unit id="103" resname="The folder cannot be created.">
               <source>The folder cannot be created.</source>
               <target>The folder cannot be created.</target>
            </trans-unit>
            <trans-unit id="104" resname="The pathname is invalid.">
               <source>The pathname is invalid.</source>
               <target>The pathname is invalid.</target>
            </trans-unit>
            <trans-unit id="105" resname="The BLOB cannot be resized.">
               <source>The BLOB cannot be resized.</source>
               <target>The BLOB cannot be resized.</target>
            </trans-unit>
            <trans-unit id="106" resname="The system password cannot be changed.">
               <source>The system password cannot be changed.</source>
               <target>The system password cannot be changed.</target>
            </trans-unit>
            <trans-unit id="107" resname="Cannot get user info">
               <source>Cannot get user info</source>
               <target>Cannot get user info</target>
            </trans-unit>
            <trans-unit id="108" resname="Cannot get group info">
               <source>Cannot get group info</source>
               <target>Cannot get group info</target>
            </trans-unit>
            <trans-unit id="109" resname="The document cannot be moved.">
               <source>The document cannot be moved.</source>
               <target>The document cannot be moved.</target>
            </trans-unit>
            <trans-unit id="110" resname="Unable to proceed">
               <source>Unable to proceed</source>
               <target>Unable to proceed</target>
            </trans-unit>
            <trans-unit id="111" resname="The picture could not be created.">
               <source>The picture could not be created.</source>
               <target>The picture could not be created.</target>
            </trans-unit>
            <trans-unit id="112" resname="The resource could not be created.">
               <source>The resource could not be created.</source>
               <target>The resource could not be created.</target>
            </trans-unit>
            <trans-unit id="113" resname="The BLOB could not be created.">
               <source>The BLOB could not be created.</source>
               <target>The BLOB could not be created.</target>
            </trans-unit>
            <trans-unit id="114" resname="This form name is already used.">
               <source>This form name is already used.</source>
               <target>This form name is already used.</target>
            </trans-unit>
            <trans-unit id="115" resname="A list was expected.">
               <source>A list was expected.</source>
               <target>A list was expected.</target>
            </trans-unit>
            <trans-unit id="116" resname="The BLOB could not be read, it may be damaged.">
               <source>The BLOB could not be read, it may be damaged.</source>
               <target>The BLOB could not be read, it may be damaged.</target>
            </trans-unit>
            <trans-unit id="117" resname="The named selection cannot be deleted.">
               <source>The named selection cannot be deleted.</source>
               <target>The named selection cannot be deleted.</target>
            </trans-unit>
            <trans-unit id="118" resname="The trigger has been aborted.">
               <source>The trigger has been aborted.</source>
               <target>The trigger has been aborted.</target>
            </trans-unit>
            <trans-unit id="119" resname="Comments are limited to 32,000 characters.">
               <source>Comments are limited to 32,000 characters.</source>
               <target>Comments are limited to 32,000 characters.</target>
            </trans-unit>
            <trans-unit id="120" resname="Invalid field name.">
               <source>Invalid field name.</source>
               <target>Invalid field name.</target>
            </trans-unit>
            <trans-unit id="121" resname="This field name is already used by a visible field.">
               <source>This field name is already used by a visible field.</source>
               <target>This field name is already used by a visible field.</target>
            </trans-unit>
            <trans-unit id="122" resname="The desired amount of cache memory could not be allocated (&lt;bestcachesize&gt; MB).
Do you want to allocate &lt;realcache&gt; MB ?">
               <source>The desired amount of cache memory could not be allocated (&lt;bestcachesize&gt; MB).
Do you want to allocate &lt;realcache&gt; MB ?</source>
               <target>The desired amount of cache memory could not be allocated (&lt;bestcachesize&gt; MB).
Do you want to allocate &lt;realcache&gt; MB ?</target>
            </trans-unit>
            <trans-unit id="123" resname="Insufficient cache memory. 4D will now quit.">
               <source>Insufficient cache memory. 4D will now quit.</source>
               <target>Insufficient cache memory. 4D will now quit.</target>
            </trans-unit>
            <trans-unit id="124" resname="Please quit this application before shutting down.">
               <source>Please quit this application before shutting down.</source>
               <target>Please quit this application before shutting down.</target>
            </trans-unit>
            <trans-unit id="125" resname="The plug-in method cannot be executed, the demo period has expired.">
               <source>The plug-in method cannot be executed, the demo period has expired.</source>
               <target>The plug-in method cannot be executed, the demo period has expired.</target>
            </trans-unit>
            <trans-unit id="126" resname="The structure conversion has failed">
               <source>The structure conversion has failed</source>
               <target>The structure conversion has failed</target>
            </trans-unit>
            <trans-unit id="127" resname="The data import has failed">
               <source>The data import has failed</source>
               <target>The data import has failed</target>
            </trans-unit>
            <trans-unit id="128" resname="This file is not a 4D file or it has been seriously damaged.">
               <source>This file is not a 4D file or it has been seriously damaged.</source>
               <target>This file is not a 4D file or it has been seriously damaged.</target>
            </trans-unit>
            <trans-unit id="129" resname="The command cannot be executed.">
               <source>The command cannot be executed.</source>
               <target>The command cannot be executed.</target>
            </trans-unit>
         </group>
         <group resname="STR# 92" id="92">
            <trans-unit id="1" resname="File: ">
               <source>File: </source>
               <target>File: </target>
            </trans-unit>
            <trans-unit id="2" resname="The database disk is locked.  The old database format can&apos;t be updated.">
               <source>The database disk is locked.  The old database format can't be updated.</source>
               <target>The database disk is locked.  The old database format can't be updated.</target>
            </trans-unit>
            <trans-unit id="3" resname="The database disk is locked.  The database can only be viewed.">
               <source>The database disk is locked.  The database can only be viewed.</source>
               <target>The database disk is locked.  The database can only be viewed.</target>
            </trans-unit>
            <trans-unit id="4" resname="There is no method for this table/form.  You can&apos;t create one because the disk is locked.">
               <source>There is no method for this table/form.  You can't create one because the disk is locked.</source>
               <target>There is no method for this table/form.  You can't create one because the disk is locked.</target>
            </trans-unit>
            <trans-unit id="5" resname="You can try to save a copy of the structure somewhere else.">
               <source>You can try to save a copy of the structure somewhere else.</source>
               <target>You can try to save a copy of the structure somewhere else.</target>
            </trans-unit>
            <trans-unit id="6" resname="Resource #">
               <source>Resource #</source>
               <target>Resource #</target>
            </trans-unit>
            <trans-unit id="7" resname="Table: ">
               <source>Table: </source>
               <target>Table: </target>
            </trans-unit>
            <trans-unit id="8" resname="   Record #">
               <source>   Record #</source>
               <target>   Record #</target>
            </trans-unit>
            <trans-unit id="9" resname="   Field: ">
               <source>   Field: </source>
               <target>   Field: </target>
            </trans-unit>
         </group>

			
    </body>
  </file>
</xliff>
